OneThird CMS CVE-2017-2123 Cross Site Scripting Vulnerability

Bugtraq ID: 96613
Class: Input Validation Error
CVE: CVE-2017-2123
Remote: Yes
Local: No
Published: Mar 07 2017 12:00AM
Updated: Mar 16 2017 01:00AM
Credit: Satoshi Ogawa of Mitsui Bussan Secure Directions,Inc.
Vulnerable: SpiQe Software OneThird CMS 1.73
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus